General

Profile

Gavin Tolometti

  • Registered on: 2018-01-31

Issues

Projects

Activity

2018-02-09

04:28 PM ISIS Question #5322: qview error
Stuart Sides wrote:
> Hi Galvin,
> The current public release of ISIS supports Ubuntu 14 LTS. Your 17 is a lot newe...

2018-02-07

12:43 PM ISIS Question #5322 (Rejected): qview error
To whom it may concern,
I am using Ubuntu 17.10 to run ISIS but I am currently experiencing a qview error that I h...

2018-01-31

09:54 AM ISIS Question #5307 (Closed): Installation on Ubuntu 17.10.1
To whom it may concern,
I am going through the manual installation for ISIS and have downloaded the base data and ...

Also available in: Atom